ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0018431ClearOSapp-base - Base Systempublic2017-12-21 19:442018-02-20 12:39
Reporterpbaldwin 
Assigned Topbaldwin 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version7.4.0 
Target Version7.4.0 UpdatesFixed in Version7.4.0 Updates 
Summary0018431: Add preserve flag to File.copy_to API call
DescriptionBy default, the file copy process will preserve file permissions and types. In some cases, want to specify different permissions or follow symlinks. Add a flag to copy_to() to help with these cases.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2017-12-21 19:44 pbaldwin New Issue
2018-02-02 06:45 pbaldwin Status new => resolved
2018-02-02 06:45 pbaldwin Fixed in Version => 7.4.0 Updates
2018-02-02 06:45 pbaldwin Resolution open => fixed
2018-02-02 06:45 pbaldwin Assigned To => pbaldwin
2018-02-20 12:39 pbaldwin Status resolved => closed